1

X-Lite 3.0

view story
linux-howto

http://chakra-project.org – I guess you need the lib32 compatibility packages. Please enable the lib32 repository and install at least lib32-glibc. (HowTos)